#u105-17
{
	background-color: transparent;
	text-align: center;
	font-size: 12px;
}

#u105-2
{
	font-weight: bold;
}

#u105-15
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u105-15 span,#u105-15 a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u105-13
{
	font-size: 15px;
}

#menuu125
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u155
{
	background-color: #FFFFFF;
}

#u155:hover
{
	background-color: #7F7F7F;
}

#u155:active
{
	background-color: #6B6B6B;
}

#u158-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u148
{
	background-color: #FFFFFF;
}

#u148:hover
{
	background-color: #7F7F7F;
}

#u148:active
{
	background-color: #6B6B6B;
}

#u151-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

#u127
{
	background-color: #FFFFFF;
}

#u127:hover
{
	background-color: #7F7F7F;
}

#u127:active
{
	background-color: #6B6B6B;
}

#u130-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

#u193
{
	background-color: #FFFFFF;
}

#u193:hover
{
	background-color: #7F7F7F;
}

#u193:active
{
	background-color: #6B6B6B;
}

#u195-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

#u100,#u154,#u147,#u126,#u192,#u4041
{
	background-color: transparent;
}

#u4042
{
	background-color: #FFFFFF;
}

#u4042:hover
{
	background-color: #7F7F7F;
}

#u4042:active
{
	background-color: #6B6B6B;
}

#u155.MuseMenuActive,#u148.MuseMenuActive,#u127.MuseMenuActive,#u193.MuseMenuActive,#u4042.MuseMenuActive
{
	background-color: #999999;
}

#u4045-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

#u155.MuseMenuActive #u158-4,#u148.MuseMenuActive #u151-4,#u127.MuseMenuActive #u130-4,#u193.MuseMenuActive #u195-4,#u4042.MuseMenuActive #u4045-4
{
	border-width: 0px;
	border-color: transparent;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u585
{
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDCD;
}

#u106
{
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 31px;
}


